Changeset 52550 in spip-zone


Ignore:
Timestamp:
Oct 5, 2011, 6:03:12 PM (9 years ago)
Author:
toutati@…
Message:

On dira que c'est bon jusqu'à ;2.1.99

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/clients/plugin.xml

    r52037 r52550  
    1818        <prefix>clients</prefix>
    1919       
    20         <necessite id="SPIP" version="[2.1.10;]" />
     20        <necessite id="SPIP" version="[2.1.10;2.1.99]" />
    2121        <necessite id="spip_bonux" version="[2.2.17;]" />
    2222        <necessite id="saisies" version="[1.9.0;]" />
Note: See TracChangeset for help on using the changeset viewer.